ID #1102
Frage: Ich besitze eine D-Trust-Karte (D-Trust card 3.0 + 3.1 + 3.4): Muss ich NEXUS Personal einsetzen?

Antwort:

Wenn Sie den Funktionsumfang von OpenLimit CCSign nutzen, benötigen Sie für Ihre D-Trust card 3.0/3.1/3.4 die Software Nexus Personal nicht.
OpenLimit CC Sign kann z.B. in Outlook, Thunderbird, Internet Explorer, Firefox genutzt werden.
 
ElsterOnline wird ebenfalls im vollen Umfang (ElsterAuthenticator und Java-Applet) von der OpenLimit-Software unterstützt. (siehe FAQ-Eintrage zu ElsterOnline)
 
Haben Sie das folgende Problem "Elster erkennt die D-Trust card 3.x nicht", dann beachten Sie unsere FAQ-Beiträge zu ElsterOnline.
 
Die Aufgaben der benötigten personal.dll wird bei OpenLimit durch die Datei siqp11.dll voll erfüllt. Weisen Sie daher die siqp11.dll dem Programm zu, das Sie verwenden möchten.

      D. Bernhardt
      2017-06-06 10:02